/***** CSS search PAGE  *****/

#search_result{
	width:995px;
}


/***** CONTENT (BLOC LEFT) *****/
#search_content{
	width:687px;
	float:left;
	margin:0px 7px 0px 0px;
	padding:0 0 8px 0;
	background:url('/img/kewego/notext/footer-contener-search.gif') no-repeat left bottom;
}

#search_content .mast{
	color:#FFF;

	background:url('/img/kewego/notext/mast-contener.gif') no-repeat top left;
	font-size:18px;
	font-weight:bold;
	padding:3px 0 10px 5px;
	height:32px;
}

#search_content .mast p{
	margin:0;
	padding:0;
}

#search_content .mast p span{
	color:#FCC922;
	margin:0;
	padding:0;
}

#search_content .mast h1{
	color:#FCC922 !important;
	margin:0 !important;
	padding:0 !important;
	background:none !important;
}

#search_content .outils{
	text-align:right;
	width:685px;
	margin:0px 0 10px -10px;
	border:1px solid #CDCDCD;
	color:#000000;
	height:19px;
	background:url('/img/kewego/notext/outil-bg.gif') repeat-x left bottom;
	padding:3px 0 0 0;
}
#search_content .outils strong,
#search_content .outils a,
#search_content .outils a:link,
#search_content .outils a:visited{
	color:#000000;
	text-decoration:none;
	border-left:1px solid #d1dfe5;
	border-right:1px solid #FFF;
	padding:3px 10px 4px 10px;
}
#search_content .outils a.outils_on,
#search_content .outils a:link.outils_on,
#search_content .outils a:visited.outils_on,
#search_content .outils a:hover{
	color:#000000;
	text-decoration:none;
	background:url('/img/kewego/notext/outil-on.gif') no-repeat left top;
}

#search_content .outils strong{ border-left:none; }

.outils_arrow{display:none}


#search_content .body{
	padding:0px 10px 0 10px;
	background:url('/img/kewego/notext/search-content.gif') no-repeat left 35px;
}


#search_content .result_video{
	padding:15px 0px;
	background:url('/img/kewego/notext/tr-bottom.gif') no-repeat bottom center;
}

#search_content .result_img{
	width:255px;
	float:left;
}

#search_content .result_img img{
	border:1px solid #999999;
}

#search_content .result_img{
	width:255px;
	float:left;
}
#search_content .result_img a{ text-decoration:none; }
#search_content .result_img a:link, #search_content .result_img a:visited{ text-decoration:none; }
#search_content .result_img a:hover{ text-decoration:none; }

#search_content .result_details{
	width:404px;
	float:left;
	color:#595959;
	overflow: hidden;
}

#search_content .result_details a,
#search_content .result_details a:link,
#search_content .result_details a:visited{
	color:#94c83d;

	font-weight:bold;
	font-size:14px;
}
#search_content .result_details a:hover{
	color:#94c83d;
}

#search_content .result_details p{
	color:#FFA800;

	margin:0px;
	padding:3px 0px;
	font-weight:bold;
}

#search_content .last{
	background:none;
	padding-bottom:40px;
}


#search_content .footer{
	color:#000000;
	font-weight:bold;
}

#search_content .footer p{
}

#search_content .footer a,
#search_content .footer a:link,
#search_content .footer a:visited,
#search_content .footer a:hover{
	color:#000000;
}

#search_content .footer span{font-size:16px;}

#search_content .pagination{
	padding:0px 0 0px 0;
	font-size: 12px !important;
}


#search_content .pagination_other_lines{
	padding-top: 5px;
	color: #666666 !important;
	font-size: 0.8em !important;
}

#search_content .pagination_other_lines *{
	color: #666666 !important;
}